{

	// 随行者给主角增加暴击伤害

	"AbilityName" : "Follower_CriticalDmg_Increase", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"Properties" : 

		{

			"Actor_CriticalDamageRatioRatio" : "%Actor_CriticalDamageRatioRatio",

		},

	},



	"AbilitySpecials":

	{

		"Actor_CriticalDamageRatioRatio":

		{

			"Value" : 0.3

		},

	}

}